Subject: Re: bug#62415: Bump %webkit-version

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 24 Mar 2023 08:17:30 -0400

Hi,

André A. Gomes <[email-masked]> writes:

> Hi Guix,
>
> Web browsers relying on webkitgtk version 2.38.5 (such as Nyxt, Epiphany
> or Surf) suffer from serious bugs when using this concrete webkitgtk
> version.  For instance, accessing github.com results in a blank page.
>
> I'd suggest either downgrading to 2.38.4 or bumping to 2.40.0.  Notice
> that the latter is the most up-to-date stable release, see

We can't downgrade due to security fixes applied in 2.38.5.  We should
try 2.40.0 I guess.

-- 
Thanks,
Maxim